
.mobile__menuContainer {
    overflow-y: scroll;
}

.why-subtitle{
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
.why-item-title {
    font-size: 20px;
    text-shadow: 1px 0 1px rgba(0, 20, 83, 1), 0 1px 1px rgba(0, 20, 83, 1), -1px 0 1px #000, 0 -1px 1px rgba(0, 20, 83, 1);
    margin-bottom: 10px;
}
.why-item{
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

/* ================ */
.transparent-text-block ul{
    list-style: none;
}
.transparent-text-block ul li{
    position: relative;
}
.transparent-text-block ul li:before{
    position: absolute;
    left: -9px;
    top: -2px;
    content: url(../img1/circle-list.svg);
    width: 4px;
    height: 4px;
}
/* ================ */
/* .sprTextBlock3{
    background: url(../img1/reasons-bg.png) no-repeat 100% 75px;
} */
/* ================ */
.text-white-bg ul.cities-list li:before{
    content: none;
}
.text-white-bg ul.cities-list{
    list-style: square;
    padding-left: 30px;
}
.text-white-bg ul.cities-list li{
    padding-left: 0;
}
/* ================ */


/* ======== Go media ======== */
@media only screen and (max-width:1200px){
    .sprTextBlock3{ background: none; }
    .sprTextBlock3 br{ display: none; }
}
/* ======= /1200 ========= */
@media only screen and (max-width:992px){
    .reason-item-text br {
        display: none;
    }
    .reasons-block{
        gap:20px;
    }
    
}/* ======= / end 992========= */

/******  *******/
.error-message{
    color: #ffc6c6;
    font-size: 80%;
    text-align: center;
    margin-top: 10px;
}
.mform .error-message{
    color:#FFF;
}

.success-send{
    color: #FFF;
    position: relative;
    z-index: 9;
}

/******  *******/
.link-to-visit {
    display: inline-block;
    padding: 9px 15px;
    border-radius: 60px;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: #000;
    background: linear-gradient(45deg, #4E69BA, #cbd0e0);
            border: 2px solid #45a29e;
            position: relative;
            overflow: hidden;
            transition: all 0.4s ease;
            cursor: pointer;
            text-align: center;
    z-index: 1;
    letter-spacing: 1px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    gap: 9px;
    justify-content: center;
}

        /* Бегущий блик */
        .link-to-visit::after {
            content: '';
            position: absolute;
            top: -50%;
            left: -60%;
            width: 200%;
            height: 200%;
            background: linear-gradient(
                90deg,
                rgba(255, 255, 255, 0) 0%,
                rgba(255, 255, 255, 0.1) 25%,
                rgba(255, 255, 255, 0.3) 50%,
                rgba(255, 255, 255, 0.1) 75%,
                rgba(255, 255, 255, 0) 100%
            );
            transform: rotate(25deg);
            animation: shine 3s infinite; /* Бесконечная анимация */
            z-index: -1;
        }

        /* Анимация движения */
        @keyframes shine {
            0% {
                left: -100%;
            }
            20% {
                left: 100%;
            }
            100% {
                left: 100%;
            }
        }

    .link-to-visit:hover {
        border-color: #66fcf1;
        box-shadow: 0 0 20px rgba(102, 252, 241, 0.5);
        transform: scale(1.05);
        color: #FFF;
    }
.link-to-visit svg{
    width: 25px;
    height: 25px;
}
/******  *******/
header .link-to-visit{
    margin-bottom: 0;
}
@media (max-width:1200px){
    header .link-to-visit{
        font-size: 14px;
        gap:5px;
        letter-spacing: 0;
        width: 165px;
        padding: 5px 17px;
        height: 47px;
    }
    header .link-to-visit svg{
        display: none;
    }
}
/******  *******/
.mobile__menuContainer .link-to-visit{
    display: block;
    margin-top: 20px;
}
/******  *******/